﻿
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@using  Blum.Access.Entities.Enum
@using  Blum.Web.Models

<h1>Login</h1>
<form method="get" asp-controller="UsersLogin" asp-action="Registrar">
    @Html.AntiForgeryToken()

    @Html.CreateModel(new UsersLoginViewModel())
    @Html.Edit("Email", InputSize.MidSize, true, EditRequired.No)
    @Html.EditPassword("Senha", EditRequired.No)
    @Html.Linha();
    @Html.Botao("Entrar", "Entrar", ButtonType.Primary)
    @Html.Botao("Registrar", "Registrar", ButtonType.Secondary)
    @Html.FimLinha()

    <a class="btn btn-info btn-lg" id="alert-target">Click me!</a>
</form>

